defaultName=Template1
generatePrologueEpilogue=true
patternDescription=<HTML> <H3>Default Template pattern</H3> \
This pattern creates the default template class for your application. You can edit its name in the "Name" field. \
</HTML>
